/* ==== Global Styles ==== */

body {
	height: 100%;
	background-color: #A3B8C4;
	overflow: overflow;
}

.container {
	background-color: #fff;
}

iframe, img {
  max-width: 100%;
  height: auto;
}


/* ==== Header ==== */

.masthead {
	position:fixed;
	top: 0;
	left:0;
	width:100%;
	background-color:#FFF;
	padding-bottom: 15px;
	z-index: 1;
}

a.escape-hatch {
	text-decoration: none;
	color: #000;		
}

h1.main-brand {
	margin-right: 0;
}

/* ==== Navigation ==== */


ul.nav li, ul.nav li:hover{
	border-left: 1px solid #FFF;
	/* border-right: .5px solid #FFF; */
	padding-top: 35px;
	padding-bottom: 35px;
	background-color: #3C6FC9;
	
}

ul.nav li a {
	font-size: 24px;	
}

ul.nav li a:link {
	color: #fff;	
}

ul.nav li a:visited {
	color: #fff;	
}

ul.nav li a:hover {
	color: #fff;
	background-image: none;
	background-color: #3C6FC9;
}

ul.nav li a:active {
	color: #fff;	
}

div.main-page-secondary-navigation h3, div.main-page-maps h4 {
	background-color: #3C6FC9;
	padding: 5px;
	color: #fff;
}

.navbar-toggle{
	clear:both;
	float: left;
	margin-left: 15px;
	border-color: #3C6FC9;
	background-image: none;
}

span.icon-bar {
	background-color:#3C6FC9;
	background-image: none;
}

.navbar-collapse {
	width: 100%;
}

@media (max-width:767px) {
  .navbar-toggle {
    position:absolute;
    float:none;
    right:15px;
    top: 5px;
  }
}

/* ==== Spacing Classes ==== */

.sm-padding-left {
	padding-left: 15px;
}

.sm-padding-right {
	padding-right: 15px;
}

.sm-padding-top {
	padding-top: 15px;
}

.sm-padding-bottom {
	padding-bottom: 15px;
}

.sm-margin-left {
	margin-left: 15px;
}

.sm-margin-right {
	margin-right: 15px;
}

.sm-margin-top {
	margin-top: 15px;
}

.sm-margin-bottom {
	margin-bottom: 15px;
}

/* ==== Main Page Content ==== */

.main-content {
	padding-top: 220px;
	padding-bottom: 75px;
}

div.main-page-secondary-navigation h3 {
	width: 260px;
}

div.main-page-secondary-navigation img{
	margin-bottom: 25px;
}



.well[rel="main-page"] {
	background-image: none;
	border-color: transparent;
	border-radius: 0;
	background: -webkit-linear-gradient(#83a3dc, #5b86d1); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#83a3dc, #5b86d1); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#83a3dc, #5b86d1); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#83a3dc, #5b86d1); /* Standard syntax*/
	color: #FFF;
	border-color: #b9b9b9;
	margin-bottom: 0;
	padding-top: 20px;
	
}

div.main-page-maps {
	padding-bottom: 35px;
}

div.main-page-maps h4 {
	width: 550px;
	margin-top: 25px;
	max-width: 100%;
}

.container[rel="well"] {
	background-color: transparent;
}

.color-change {
	background-color: #3C6FC9;
	padding: 10px 0px 10px 15px;
	color: #fff;
}

/* ==== Footer ==== */

div.footer {
	height: 75px;
	position: fixed;
	bottom: 0;
	right: 0;
	left:0;
	background-color: #3C6FC9;
}

.container[rel="copywrite"] {
	color: #fff;
	background-color: #3C6FC9;
}

.copywrite p {
	padding: 35px 0 0 0;	
}

a[rel="bottom-nav"] {
	color:#FFF;
}



